# Generated by Django 2.1.7 on 2019-03-20 10:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('moneylendingGoPay', '0013_gopaytransactiondetails_paymentdetailsnew'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='gopaytransactiondetails',
            name='is_processed',
        ),
        migrations.RemoveField(
            model_name='gopaytransactiondetails',
            name='status_code',
        ),
        migrations.RemoveField(
            model_name='gopaytransactiondetails',
            name='virtual_account',
        ),
    ]
